.hero {
  background-image: url("../img/dinkes.jpg");
  height: fit-content;
  display: flex;
  min-height: calc(100dvh);
  background-size: cover;
  background-position: center;
  position: relative;
  color: white;
  padding-top: 6rem;
}

.hero::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(120deg, rgba(14, 75, 81, 0.65) 25%, rgba(6, 69, 40, 0.6) 100%);
  z-index: 1;
}

.hero__quick-access {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  /* padding: 2rem; */
}

.hero__quick-access .card {
  width: 100%;
  background-color: rgba(255, 255, 255, 0.1);
  backdrop-filter: blur(10px);
  border: 1px solid rgba(255, 255, 255, 0.4);
  color: white;
  z-index: 2;
}

.hero__quick-access .card h5 {
  color: white;
}

.hero__container {
  display: grid;
  /* grid-template-columns: 60% 40%; */
  grid-template-columns: 1fr
}

.hero__content {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.hero__content>* {
  position: relative;
  z-index: 1;
}

.alur-pengajuan {
  display: grid;
  grid-template-columns: 1fr;
  gap: 2rem;
  align-items: center;
}

.faq-image {
  flex-grow: 1;
  height: 100%;
  width: 100%;
  background-image: url("https://images.unsplash.com/photo-1549637642-90187f64f420?ixlib=rb-4.1.0&ixid=M3wxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8fA%3D%3D&auto=format&fit=crop&q=80&w=1748");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  position: relative;
}

.faq-image::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(20deg, rgba(0, 0, 0, 0.65) 25%, rgba(0, 0, 0, 0.5) 50%, rgba(var(--primary-color-rgb), 0.1) 100%);
  z-index: 1;
}

.faq-section {
  display: grid;
  grid-template-columns: 1fr;
  align-items: center;
}

.faq-content {
  padding: 2rem;
}


@media screen and (min-width: 720px) {
  .hero__container {
    grid-template-columns: 1fr;
  }

  .faq-section {
    grid-template-columns: 40% 60%;
  }

  .faq-image-container {
    height: 100%;
  }

  .faq-content {
    padding: 2rem;
  }
}

@media screen and (min-width: 1024px) {
  .hero {
    padding-top: 2rem;
  }


  .alur-pengajuan {
    grid-template-columns: 1fr;
  }

  .hero__quick-access .card {
    width: 375px;
  }

  .faq-content {
    padding: 4rem;
  }
}
